Luigis Mansion 3DS (which firmware required)

Discussion in '3DS - Games & Content' started by XpertXP, Apr 15, 2013.

Apr 15, 2013
  1. XpertXP
    OP

    Newcomer XpertXP Newbie

    Joined:
    May 1, 2006
    Messages:
    7
    Country:
    Which firmware does this game require to play? My 3DS is currently on the last known good firmware before the Acekard2i was no longer compatible.

    Thanks
     
  2. Eerpow

    Member Eerpow *swoosh*

    Joined:
    Sep 14, 2009
    Messages:
    2,069
    Location:
    ERROR!
    Country:
    Sweden
    It comes with the 4.5 update.
     
  3. XpertXP
    OP

    Newcomer XpertXP Newbie

    Joined:
    May 1, 2006
    Messages:
    7
    Country:
    So will that mess up my acekard 2i compatibility?
     
  4. Yeloazndevil

    Member Yeloazndevil GBAtemp Regular

    Joined:
    Nov 24, 2005
    Messages:
    177
    Location:
    California
    Country:
    United States
  5. Shadow#1

    Member Shadow#1 Wii & 3DS Softmod Expert

    Joined:
    Nov 21, 2005
    Messages:
    3,088
    Country:
    United States
  6. Shadow#1

    Member Shadow#1 Wii & 3DS Softmod Expert

    Joined:
    Nov 21, 2005
    Messages:
    3,088
    Country:
    United States
    this is why u get a DSLite or DSi on 1.44 and never update it.
     
  7. ComeTurismO

    Member ComeTurismO CTO

    Joined:
    Sep 18, 2011
    Messages:
    2,909
    Location:
    4:54 PM
    Country:
    Canada
    Unfortunately, yes, sadly.
     
  8. mariofanatic64

    Member mariofanatic64 The guy who does things

    Joined:
    Sep 13, 2009
    Messages:
    1,200
    Country:
    Australia
    Yep, and good luck playing Luigi's Mansion on it then.
     
  9. Shadow#1

    Member Shadow#1 Wii & 3DS Softmod Expert

    Joined:
    Nov 21, 2005
    Messages:
    3,088
    Country:
    United States
    im referring to OP post of the ak2i being blocked
     

Share This Page